<?php session_start();
require_once("./../config/config.php");
$alertType='1';// ADMIN=1 USER =0
$username		=	$_REQUEST[SESS_MASTER."emailid"];
$url="";
$sql = "SELECT * FROM user_master WHERE emailid='$username'";
$myquery=$conn->query($sql);
$mydara= $myquery->fetchAll()  ;
$rows_found = $myquery->rowCount();
$actual_link = (empty($_SERVER['HTTPS']) ? 'http' : 'https') . "://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
$actual_links = "https://".$_SERVER['HTTP_HOST'];
$actual_links = $_SERVER['HTTP_REFERER'];
$actual_links = str_replace("forgot-merchant/user","","$actual_links");
if($rows_found==0){
$_SESSION[ADD_TAG.'_unvalidate_user']=12;
$_SESSION[ADD_TAG.'_tologusername']='';
unsetme();
$pagename='Admin Login ';
$parameter='suspicious Login for Admin ';
$alertdisplay=' For Email ID '.$email_id  ;
header('Location: ../forgot-pass/user');
}
else{

$_SESSION['forgot_pass']='success';
header('Location: ../login-role/merchant');

}
